@charset "UTF-8";
.text-main02 {
  color: #016535; }

#navToggle {
  position: absolute;
  right: 100px;
  top: 35px;
  width: 30px;
  height: 25px;
  cursor: pointer; }
  #navToggle div {
    position: relative; }
  #navToggle span {
    display: block;
    position: absolute;
    top: 10px;
    width: 100%;
    border-bottom: solid 3px #3ab483;
    -webkit-transition: .35s ease-in-out;
    transition: all 0.3s; }
  #navToggle .middle {
    transform: translateX(0px); }
  #navToggle .top {
    transform: translateY(-10px); }
  #navToggle .bottom {
    transform: translateY(10px); }
  #navToggle .type-3.is-open .middle {
    transform: translateX(200px);
    background: rgba(255, 255, 255, 0); }
  #navToggle .type-3.is-open .top {
    transform: rotate(-45deg) translateY(0px); }
  #navToggle .type-3.is-open .bottom {
    transform: rotate(45deg) translateY(0px); }

header {
  width: 100%;
  z-index: 2000;
  position: fixed;
  display: table;
  font-size: 0;
  line-height: 0; }
  header nav {
    position: absolute;
    right: -250px;
    top: 100px;
    width: 250px;
    padding: 20px;
    box-sizing: border-box;
    transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out; }
  header .navList {
    font-size: 14px; }
    header .navList li {
      line-height: 3; }
      header .navList li a {
        display: block;
        color: #3f3f3f;
        transition: color 0.2s ease-in-out, color 0.2s ease-in-out; }
        header .navList li a:hover {
          color: #FFF; }
    header .navList .navList-tel {
      line-height: 1.5;
      border-left: solid 2px #fff;
      margin-top: 5px;
      padding: 3px 0 3px 10px;
      box-sizing: border-box;
      letter-spacing: 0.1em; }
      header .navList .navList-tel .navList-tel-link {
        position: relative;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        text-decoration: underline; }
.headend{
    margin-top: 145px;
}
.openNav nav {
  padding: 20px;
  background: #3ab483;
  transform: translateX(-350px);
  -webkit-transform: translateX(-350px); }

.service-main, .service-nursinghome-main, .service-dayservice-main, .home-main, .about-main, .recruit-main, .contact-main, .contact-nursinghome-main, .contact-dayservice-main, .entry-main {
  width: 100%;
  height: 420px;
  padding-top: 90px;
  margin-bottom: 50px;
  display: flex;
  align-items: center;
  justify-content: center; }

.page-title {
  display: inline;
  text-align: center;
  vertical-align: middle;
  font-size: 32px;
  letter-spacing: 0.2em; }

.contents-wrap {
  padding-top: 50px; }

.contents-text {
  width: 80%;
  margin: 0 auto 50px;
  text-align: center; }

.section-contents-list {
  width: 80%;
  margin: 0 auto 65px;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0.2em; }
.section-contents-list2 {
  width: 80%;
  margin: 0px auto 20px;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0.2em;}

.section-title {
  width: 100%;
  margin-bottom: 20px;
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.25em; }

.section-title-sub {
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0.2em;
  line-height: 1.2em;
  margin-bottom: 20px;
text-align: center;
margin: auto;}

.section-title-point {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.75em;
  margin-bottom: 30px; }

.section-link {
  position: absolute;
  top: 10px;
  right: 7%;
  letter-spacing: 0.5em; }

.section-wrap {
  padding-top: 50px; }

.section-wrap-last {
  padding: 120px 0 250px 0; }

.section-left {
  display: inline-block;
  vertical-align: bottom;
  width: 35%;
  margin: 0 0 3% 4%; }

.section-left-img50 {
  display: inline-block;
  vertical-align: top;
  width: 50%; }

.section-right {
  display: inline-block;
  vertical-align: top;
  width: 35%;
  margin: 3% 5% 0 10%; }

.section-right-img50 {
  display: inline-block;
  vertical-align: top;
  width: 50%; }

.section-center {
  width: 35%;
  margin: 20px auto 0; }
  .section-center .section-center-text {
    margin-bottom: 30px; }

.section-img-center {
  width: 100%; }

.section-text {
  margin-bottom: 32px; }

.section-top-text {
  width: 50%;
  margin: 0 auto; }

.section-attention {
  display: block;
  padding-left: 1em;
  text-indent: -1em; }

.section-scroll-text {
  width: 80%;
  height: 360px;
  margin: 0 auto;
  overflow: scroll;
  padding: 20px;
  border: solid 1px #3ab483;
    background: #FFFFFF;
  box-sizing: border-box; }

.section-scroll-text-privacypolicy dt {
  margin-bottom: 10px;
  padding: 5px 0;
  border-top: solid 1px #3ab483;
  border-bottom: solid 1px #3ab483; }
.section-scroll-text-privacypolicy dd {
  margin-bottom: 30px; }

.section-time-schedule {
  display: inline-block;
  width: 35%;
  margin: 80px 0 3% 4%; }
  .section-time-schedule .section-time-schedule-table {
    width: 100%; }
    .section-time-schedule .section-time-schedule-table tr {
       }
    .section-time-schedule .section-time-schedule-table th, .section-time-schedule .section-time-schedule-table td {
      box-sizing: border-box; 
border-bottom: solid 1px #3ab483;}
    .section-time-schedule .section-time-schedule-table th {
      width: 50%;
      padding: 20px 30px;
      box-sizing: border-box; }
    .section-time-schedule .section-time-schedule-table td {
      width: 50%;
      padding: 10px 30px 10px;
      box-sizing: border-box;
      letter-spacing: 0.1em; }

.section-time-schedule-dayservice {
  display: inline-block;
  width: 35%;
  margin: 3% 0 3% 4%; }
  .section-time-schedule-dayservice .section-time-schedule-table {
    width: 100%; }
    .section-time-schedule-dayservice .section-time-schedule-table tr {
     }
    .section-time-schedule-dayservice .section-time-schedule-table th, .section-time-schedule-dayservice .section-time-schedule-table td {
      vertical-align: middle;
         border-bottom: solid 1px #3ab483; 
      box-sizing: border-box; }
    .section-time-schedule-dayservice .section-time-schedule-table th {
      width: 20%;
      padding: 20px 30px;
      box-sizing: border-box; }
    .section-time-schedule-dayservice .section-time-schedule-table td {
      width: 80%;
      padding: 10px 10px 10px;
      box-sizing: border-box;
      letter-spacing: 0.1em; }

.arrow {
  display: block;
  width: 24px;
  height: auto;
  margin: 0 auto; }

.table01 {
  width: 70%;
  margin: 0 auto 30px;
border-left: 1px solid #000;
border-top: 1px solid #000;}

.table01 th, .table01 td {
  box-sizing: border-box;
  padding: 15px 30px;
  border-bottom: 1px solid #000;
      border-right: 1px solid #000;
  vertical-align: middle;
background: #FFFFFF;}

.table01 th {
  width: 30%;
  background: #dcdddd;
  text-align: left; }

@media only screen and (max-width: 480px) {
  .table01 {
    margin: 0 auto 30px; }

  .table01 th,
  .table01 td {
    text-align: center;
    width: 100%;
    display: block;
    border-top: none; }

  .table01 tr:first-child th {
    border-top: 1px solid #000; } }
.table02 {
  width: 70%;
  margin: 0 auto; 
border-left: 1px solid #3ab483;
border-top: 1px solid #3ab483;}

.table02 th, .table02 td {
  box-sizing: border-box;
  padding: 15px 30px;
  border-bottom: 1px solid #3ab483;
    border-right: 1px solid #3ab483;
  vertical-align: middle; }
.table02 td{
    background: #FFFFFF;
}
.table02 th {
  width: 30%;
  background: #dbede2;
  text-align: left;
  vertical-align: middle; }

.table02-form-01 {
  width: 200px;
  padding: 10px;
  box-sizing: border-box; }

.table02-form-02 {
  width: 200px;
  margin-bottom: 10px;
  padding: 10px;
  box-sizing: border-box; }

.table02-form-03 {
  width: 300px;
  margin-bottom: 10px;
  padding: 10px;
  box-sizing: border-box; }

.table02-form-04 {
  width: 80px;
  margin-bottom: 10px;
  padding: 10px;
  box-sizing: border-box; }

@media only screen and (max-width: 480px) {
  .table02 {
    margin: 0 auto; }

  .table02 th,
  .table02 td {
    text-align: center;
    width: 100%;
    display: block;
    border-top: none; }

  .table02 tr:first-child th {
} }
:placeholder-shown {
  color: #ccc; }

/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder {
  color: #ccc; }

/* Firefox 18- */
:-moz-placeholder {
  color: #ccc;
  opacity: 1; }

/* Firefox 19+ */
::-moz-placeholder {
  color: #ccc;
  opacity: 1; }

/* IE 10+ */
:-ms-input-placeholder {
  color: #ccc; }

.checkbox01-input {
  display: none; }

.checkbox01-parts {
  padding-left: 20px;
  position: relative;
  margin-right: 20px; }

.checkbox01-parts::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #999; }

.checkbox01-input:checked + .checkbox01-parts::after {
  content: "";
  display: block;
  position: absolute;
  top: -5px;
  left: 5px;
  width: 7px;
  height: 14px;
  transform: rotate(40deg);
  border-bottom: 3px solid #3ab483;
  border-right: 3px solid #3ab483; }

.textarea01 {
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  border: solid 1px #ccc;
  resize: vertical; }

/*Radio Check*/
label.radio, label.radio_text, label.checkbox, label.checkbox_text {
  position: relative;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  box-sizing: border-box; }

label.radio {
  width: 20px;
  height: 20px;
  border: 1px solid #ccc;
  border-radius: 100%; }

label.radio_text {
  min-height: calc(20px + 5px);
  margin-right: calc(20px + 5px);
  padding-left: calc(20px + 5px);
  line-height: calc(20px + 5px); }

label.checkbox {
  width: 20px;
  height: 20px;
  border: 1px solid #B3B3B3;
  background: #fff; }

label.checkbox_text {
  padding-left: calc(20px + 5px);
  line-height: 20px; }

/** before after **/
label.radio:before, label.radio_text:before, label.checkbox_text:before,
label.checkbox:after, label.radio_text:after, label.checkbox_text:after {
  content: '';
  position: absolute;
  box-sizing: border-box; }

label.radio:before, label.radio_text:before {
  border-radius: 100%; }

label.radio:before, label.checkbox:after {
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin: auto; }

label.checkbox:after, label.checkbox_text:after {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  border-right: 3px solid #DD6655;
  border-bottom: 3px solid #DD6655;
  top: calc(50% - (((17px / 12 ) * 5) / 2));
  display: block;
  margin-top: calc(((17px / 12 ) * 5) * -1);
  width: calc(((17px / 12 ) * 5));
  height: 17px;
  z-index: 1; }

label.radio_text:before, label.radio_text:after {
  top: 0px;
  bottom: 0px;
  margin-top: auto;
  margin-bottom: auto; }

label.radio:before {
  display: block;
  width: 12px;
  height: 12px;
  z-index: 1;
  background-color: #3ab483; }

label.radio_text:before {
  width: 20px;
  height: 20px;
  border: 1px solid #ccc;
  left: 0px;
  z-index: 3; }

label.checkbox_text:before {
  width: 20px;
  height: 20px;
  left: 0px;
  top: 0;
  border: 1px solid #B3B3B3;
  z-index: 3;
  box-sizing: border-box; }

label.radio_text:after {
  width: 12px;
  height: 12px;
  border-radius: 100%;
  left: calc(((20px/2) - (12px) / 2));
  background-color: #3ab483;
  z-index: 1; }

label.checkbox_text:after {
  left: calc((20px / 2) - (((17px / 12 ) * 5) / 2)); }

/** input **/
label.radio input[type="radio"], label.radio_text input[type="radio"], label.checkbox input[type="checkbox"], label.checkbox_text input[type="checkbox"] {
  -moz-appearance: none;
  -webkit-appearance: none;
  position: absolute;
  z-index: 2;
  margin: 0px;
  width: 20px;
  height: 20px;
  box-sizing: border-box;
  outline: none; }

label.radio input[type="radio"], label.radio_text input[type="radio"] {
  left: calc(20px * -1);
  width: 20px;
  height: 20px;
  top: 0px;
  bottom: 0px;
  margin-top: auto;
  margin-bottom: auto;
  border-radius: 100%; }

label.checkbox input[type="checkbox"], label.checkbox_text input[type="checkbox"] {
  left: calc(20px * -1);
  padding: 0; }

label.radio input[type="radio"] {
  display: block;
  box-shadow: 20px 0px #FFF; }

label.radio_text input[type="radio"] {
  box-shadow: 20px 0px #FFF; }

label.checkbox input[type="checkbox"] {
  box-shadow: 20px 0px #FFF; }

label.checkbox_text input[type="checkbox"] {
  display: block;
  box-shadow: 20px 0px #FFF; }

/** checked forcus */
label.checkbox_text input[type="checkbox"]:checked,
label.checkbox input[type="checkbox"]:checked,
label.radio_text input[type="radio"]:checked,
label.radio input[type="radio"]:checked {
  box-shadow: none; }

label.checkbox_text input[type="checkbox"]:checked:focus,
label.checkbox input[type="checkbox"]:checked:focus {
  opacity: 0.1; }

label.radio_text input[type="radio"]:focus,
label.radio input[type="radio"]:focus {
  opacity: 0.2; }

label.checkbox_text input[type="checkbox"]:checked:focus {
  box-shadow: 20px 0px #666; }

label.checkbox_text input[type="checkbox"]:focus {
  box-shadow: 20px 0px #EEE; }

label.checkbox input[type="checkbox"]:checked:focus {
  box-shadow: 20px 0px #666; }

label.checkbox input[type="checkbox"]:focus {
  box-shadow: 20px 0px #EEE; }

label.radio_text input[type="radio"]:focus {
  box-shadow: 20px 0px #FFF; }

label.radio input[type="radio"]:focus {
  box-shadow: 20px 0px #FFF; }

.table03 {
  width: 70%;
  margin: 0 auto 30px; }

.table03 th, .table03 td {
  box-sizing: border-box;
  padding: 15px 20px;
  border: 1px solid #3ab483;
  vertical-align: middle;
  line-height: 1.4em; }

.table03 th {
  background: #dbede2;
  text-align: center;
  width: 30%; }

.table03 tr:first-child th {
  border-top: 1px solid #3ab483; }

.table03 td {
  text-align: right; }

.table03-total {
  border-top: solid 3px #ddd; }

.table03-price {
  text-align: right;
  font-size: 22px;
  letter-spacing: 0.05em; }

.table03-text-center {
  width: 70%;
  margin: 0 auto 80px;
  text-align: center; }

.price-attention {
  display: block;
  font-size: 12px;
  line-height: 1.2em;
  text-align: center; }

.price-attention-text {
  display: block;
  font-size: 12px;
  line-height: 1.5em; }

.link-underline {
  position: relative;
  display: inline-block;
  text-decoration: none; }
  .link-underline:after {
    position: absolute;
    bottom: -4px;
    left: 0;
    content: '';
    width: 100%;
    height: 1px;
    background: #3ab483;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform .3s; }
  .link-underline:hover:after {
    transform: scale(1, 1); }

.link-button {
  font-size: 20px;
  font-weight: bold;
  position: relative;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  padding: 20px;
  border: solid 1px #3ab483;
  box-sizing: border-box;
    border-radius: 40px;
    background: #FFFFFF;
  line-height: 1.2em;
  letter-spacing: 0.2em;
  transition: background 0.2s ease-in-out, color 0.2s ease-in-out; }
  .link-button a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  .link-button:hover {
    background: #3ab483;
    color: #fff; }

.link-button-set {
  margin-bottom: 32px; }

.link-button-contact {
  display: block;
  width: 70%;
  margin: 50px auto 100px;
  font-family: YuMincho, "游明朝","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  color: #3f3f3f;
  background-color: #fff; }

.contact {
  width: 100%;
  padding: 50px 7% 0;
  box-sizing: border-box; }
  .contact .contact-title {
    text-align: center;
    margin-bottom: 40px;
    font-size: 28px;
    letter-spacing: 0.2em;
    line-height: 1.25em; }
  .contact .contact-title {
    text-align: center;
    margin-bottom: 25px;
    font-size: 28px;
    letter-spacing: 0.2em;
    line-height: 1.25em; }
  .contact .contact-text {
    margin-bottom: 20px; }
  .contact .contact-text-attention {
    display: block;
    margin-bottom: 30px;
    padding-left: 1em;
    text-indent: -1em; }
  .contact .contact-text-height {
    margin-bottom: 40px; }
  .contact .contact-tel {
    width: 90%;
    text-align: center;
    margin: 0 auto 0px; }
  .contact .contact-tel-form {
    width: 100%;
    text-align: center;
    margin: 0 auto; }
  .contact .contact-tel-number {
    border: solid 1px #3ab483;
      border-radius: 10px 10px 0px 0px;
      background: #FFFFFF;
    font-size: 20px;
    letter-spacing: 0.15em;
    margin: auto;
      text-align: center;
    padding: 10px 20px;
    line-height: 1.2em;
    position: relative; }
  .contact .contact-tel-number2 {
    border: solid 1px #3ab483;
      border-radius: 10px;
      background: #FFFFFF;
    font-size: 20px;
    letter-spacing: 0.15em;
    margin: auto;
      text-align: center;
    padding: 10px 20px;
    line-height: 1.2em;
    position: relative; }
.contact .contact-green {
    border: solid 1px #3ab483;
    background: #3ab483;
    color: #FBFBFB;
      border-radius: 0px 0px 10px 10px;
    font-size: 24px;
    letter-spacing: 0.15em;
    margin: 0;
    padding: 10px 20px;
    line-height: 1.2em;
    position: relative; 
clear: both;}
.contact-green2 {
    border: solid 1px #3ab483;
    background: #3ab483;
    color: #FBFBFB;
      border-radius: 10px;
    font-size: 1.2em;
    letter-spacing: 0.15em;
    margin: 0;
    padding: 13px 20px;
    line-height: 1.2em;
    position: relative; 
clear: both;}
  .contact .contact-tel-number-link {
    position: absolute;
    top: 0;
    left: -1px;
    width: 100%;
    height: 100%;
}
  .contact .contact-tel-number-small {
    font-size: 14px; }
  .contact .contact-form, .contact .contact-entry {
    display: inline-block;
    vertical-align: top;
    width: 40%;
    margin: 0 4.8% 40px; }
  .contact .contact-entry .contact-title {
    padding: 20px 0 15px; }

.thanks {
  width: 80%;
  margin: 100px auto;
  text-align: center; }
  .thanks .thanks-title {
    font-size: 18px;
    margin-bottom: 20px; }
  .thanks .thanks-text {
    margin-bottom: 20px; }
  .thanks .back-index {
    color: #3ab483; }

.footer-scroll {
  position: relative;
  width: 100%;
  text-align: center;
  color: #000;
  background: url(../images/bg-noisy-texture02.png) repeat;
  padding: 20px 0;
  transition: opacity 0.2s ease-in-out, color 0.2s ease-in-out; }
  .footer-scroll:hover {
    opacity: 0.8; }
  .footer-scroll .footer-scroll-gotop {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  .footer-scroll .footer-scroll-arrow {
    width: 40px;
    height: 20px;
    transform: rotateX(180deg); }

.footer-scroll-text {
  font-size: 12px;
  line-height: 1em; }

.copyright {
  width: 100%;
  text-align: center;
  color: #FFF;
  padding: 20px 0;
  background: #3ab483;
  letter-spacing: 0.1em; }

.display-none {
  display: none; }

.top-nav-wrap {
  position: fixed;
  z-index: 1000;
  width: 100%;
  padding: 0 7%;
  box-sizing: border-box;
  background: url(../images/bg-noisy-texture01.png) repeat;
background: #fffeee;
    margin-top: -145px;
}
  .top-nav-wrap .link-logo-index {
    position: relative;
    width: 313px;
    height: 100%;
    transition: opacity 0.2s ease-in-out, color 0.2s ease-in-out; }
    .top-nav-wrap .link-logo-index:hover {
      opacity: 0.7; }
    .top-nav-wrap .link-logo-index a {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
}
  .top-nav-wrap .top-nav-logo {
    display: inline-block;
    width: 313px;
    height: auto;
    padding: 15px 0 15px; }
  .top-nav-wrap .top-nav-list {
    position: absolute;
    top: 32px;
    right: 7%; }
    .top-nav-wrap .top-nav-list li {
      display: inline-block; }
      .top-nav-wrap .top-nav-list li a {
        position: relative;
        display: inline-block;
        text-decoration: none; }
        .top-nav-wrap .top-nav-list li a:after {
          position: absolute;
          bottom: -4px;
          left: 0;
          content: '';
          width: 100%;
          height: 1px;
          background: #3ab483;
          transform: scale(0, 1);
          transform-origin: left top;
          transition: transform .3s; }
        .top-nav-wrap .top-nav-list li a:hover:after {
          transform: scale(1, 1); }

.index-main2 {
  position: absolute;

}
.index-main {
  position: relative;
  width: 90%;
  height: 480px;
  overflow: hidden;
margin: auto;
border-radius: 15px;;
}
  .index-main .index-main-img01, .index-main .index-main-img02, .index-main .index-main-img03 {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0; }
@keyframes fade {
  0% {
    opacity: 0;
    transform: translateX(0); }
  12.5% {
    opacity: 1; }
  37.5% {
    opacity: 1; }
  50% {
    opacity: 0; } }
  .index-main .index-main-img01, .index-main .index-main-img02, .index-main .index-main-img03 {
    animation-name: fade;
    animation-duration: 18s;
    animation-iteration-count: infinite;
    opacity: 0; }
  .index-main .index-main-img02 {
    animation-delay: 6s; }
  .index-main .index-main-img03 {
    animation-delay: 12s; }
  .index-main .index-main-copy {
    position: absolute;
    top: 155px;
    right: 40px;
    font-size: 32px; }
  .index-main .index-main-topnews {
    position: absolute;
    top: 135px;
    left: 50px;
    width: 100%; }
    .index-main .index-main-topnews li {
      display: block;
      width: 355px;
      padding: 5px 0;
      z-index: 999;
      box-sizing: border-box;
      text-align: center;
      letter-spacing: 0.3em; }
      .index-main .index-main-topnews li:nth-child(1) {
        margin-bottom: 20px;
        border: solid 1px #f6c5bc;
        color: #f6b1ab; }
      .index-main .index-main-topnews li:nth-child(2) {
        border: solid 1px #3ab483;
        color: #96cd00; }
  .index-main .index-main-corporation {
    position: absolute;
    right: 20px;
    bottom: 10px;
    font-size: 12px;
    color: #FFF;
    letter-spacing: 0.1em; }
  .index-main .index-main-scroll {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 3%;
    color: #FFF;
    font-size: 12px;
    letter-spacing: 0.2em; }
    .index-main .index-main-scroll .index-main-scroll-text {
      margin-bottom: 10px; }
    .index-main .index-main-scroll .index-main-scroll-arrow {
      width: 40px;
      height: 20px; }
    .index-main .index-main-scroll .index-main-scroll-arrow {
      animation: flow ease-in-out 3s;
      animation-iteration-count: infinite;
      transform-origin: 50% 50%; }
@keyframes flow {
  0% {
    transform: translate(0px, 8px); }
  50% {
    transform: translate(0px, 0px); }
  100% {
    transform: translate(0px, 8px); } }
.index-opening-staff {
  position: relative;
  width: 100%;
  margin-top: 80px;
  padding: 0 7%;
  box-sizing: border-box;
  text-align: center;
background: url("../images/back.jpg")}
  .index-opening-staff .section-center-opening-staff {
    width: 80%;
    margin: 20px auto 0; }
    .index-opening-staff .section-center-opening-staff .section-center-text {
      margin-bottom: 30px; }

.index-news {
  position: relative;
  width: 100%;
  margin-top: 100px;
  padding: 0 7% 100px;
  box-sizing: border-box;
  text-align: center; }
  .index-news .index-news-entry {
    display: inline-block;
    vertical-align: top;
    width: 30%;
    margin: 0 1%;
    letter-spacing: 0.1em; }
    .index-news .index-news-entry .news-sample-img {
      width: 100%;
      height: auto;
      margin-bottom: 15px;
      overflow: hidden; }
      .index-news .index-news-entry .news-sample-img img {
        width: 100%;
        height: auto;
        overflow: hidden; }
    .index-news .index-news-entry .index-news-entry-date {
      font-size: 14px;
      line-height: 1em;
      margin-bottom: 5px; }

.index-greeting {
  width: 80%;
  margin: 0 auto;
  padding: 0 0 100px; }
  .index-greeting .index-greeting-staff-wrap {
    width: 100%; }
  .index-greeting .index-greeting-staff {
    display: inline-block;
    vertical-align: top;
    width: 32.7%;
    padding: 0 2%;
    border-right: dotted 1px #ccc;
    box-sizing: border-box; }
    .index-greeting .index-greeting-staff:last-child {
      border-right: none; }
    .index-greeting .index-greeting-staff img {
      width: 100%;
      height: auto; }
    .index-greeting .index-greeting-staff .staff-img {
      width: 100px;
      display: inline-block;
      margin-right: 10px; }
    .index-greeting .index-greeting-staff .staff-info {
      display: inline-block;
      vertical-align: top;
      line-height: 2em;
      margin-top: 60px; }
    .index-greeting .index-greeting-staff .staff-info-name {
      letter-spacing: 0.2em;
      font-size: 32px;
      font-weight: bold; }

@media (max-width: 1152px) {
  .index-greeting {
    width: 80%;
    margin: 0 auto;
    padding: 0 0 100px;
    text-align: center; }
    .index-greeting .index-greeting-staff-wrap {
      width: 100%; }
    .index-greeting .index-greeting-staff {
      display: inline-block;
      vertical-align: top;
      width: 32.7%;
      padding: 0 2%;
      border-right: dotted 1px #ccc;
      box-sizing: border-box; }
      .index-greeting .index-greeting-staff:last-child {
        border-right: none; }
      .index-greeting .index-greeting-staff img {
        width: 100%;
        height: auto; }
      .index-greeting .index-greeting-staff .staff-img {
        width: 100px;
        display: inline-block;
        margin-right: 0px; }
      .index-greeting .index-greeting-staff .staff-info {
        display: block;
        margin-top: 0px;
        margin-bottom: 10px; }
      .index-greeting .index-greeting-staff .staff-info-name {
        letter-spacing: 0.2em;
        font-size: 32px;
        font-weight: bold; }
      .index-greeting .index-greeting-staff p {
        text-align: left; } }
.index-service {
  position: relative;
  width: 100%;
  padding: 0 0 150px; }

.index-about {
  position: relative;
  width: 100%; }

.index-recruit {
  position: relative;
  width: 100%;
  padding: 120px 0 50px; }

.index-map {
  width: 85%;
  margin: 0 auto 100px; }
  .index-map .index-map-img {
    width: 100%;
    height: 320px; }

.index-banner {
  width: 70%;
  margin: 50px auto;
  transition: opacity 0.2s ease-in-out; }
  .index-banner:hover {
    opacity: 0.8; }
  .index-banner .banner-img {
    width: 100%; }

.about-main {
  background: url(../images/img-about01.jpg) no-repeat;
  background-size: cover;
  background-position: center 0px; }

.access-map {
  width: 100%;
  margin: 0 auto; 
padding-bottom: 40PX;}
  .access-map .access-map-img {
    width: 100%;
    height: 420px; }

.idea-title {
  width: 80%;
  margin: 0 auto 10px;
  text-align: center;
  font-size: 22px;
  letter-spacing: 0.2em; }

.contact-main {
  background: url(../images/img-contact01.jpg) no-repeat;
  background-size: cover;
  background-position: center 0px; }

.contact-nursinghome-main {
  background: url(../images/img-nursinghome01.jpg) no-repeat;
  background-size: cover;
  background-position: center 0px; }

.contact-dayservice-main {
  background: url(../images/img-dayservice01.jpg) no-repeat;
  background-size: cover;
  background-position: center 0px; }

.entry-main {
  background: url(../images/main-recruit.jpg) no-repeat;
  background-size: cover;
  background-position: center 0px; }

.work-item-name {
  width: 80%;
  font-size: 20px;
  text-align: center;
  margin: 100px auto 5px;
  letter-spacing: 0.2em; }

.work-item-point {
  width: 80%;
  font-size: 28px;
  text-align: center;
  margin: 0 auto;
  letter-spacing: 0.2em; }

.work-item-text {
  width: 50%;
  margin: 0 auto 50px; }

.work-item-movie {
  width: 560px;
  height: 315px;
  margin: 30px auto; }
  .work-item-movie iframe {
    width: 560px;
    height: 315px; }

.work-item-img02 {
  display: block;
  width: 280px;
  height: auto;
  margin: 30px auto; }

.work-item-img03 {
  display: block;
  width: 280px;
  height: auto;
  margin: 30px auto; }

.work-subtitle {
  font-size: 32px;
  text-align: center;
  margin-bottom: 20px;
  letter-spacing: 0.2em;
  font-weight: bold; }

.work-modelcase {
  margin-bottom: 8px;
  padding-bottom: 8px;
  border-bottom: dotted 1px #ccc; }

.entry-flow-title {
  width: 80%;
  margin: 30px auto 0;
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.2em; }

.entry-flow-text {
  width: 80%;
  margin: 0 auto 30px;
  text-align: center; }
  .entry-flow-text .link-button {
    width: 50%;
    margin: 20px auto; }

.price-subtitle {
  font-size: 18px;
  text-align: center;
  margin-bottom: 20px;
  letter-spacing: 0.2em;
  font-weight: bold; }

@media (max-width: 768px) {
  html > body {
    font-size: 14px; }

  #navToggle {
    position: absolute;
    right: 30px;
    top: 30px;
    width: 30px;
    height: 25px;
    cursor: pointer; }
    #navToggle div {
      position: relative; }
    #navToggle span {
      display: block;
      position: absolute;
      top: 10px;
      width: 100%;
      border-bottom: solid 3px #3ab483;
      -webkit-transition: .35s ease-in-out;
      transition: all 0.3s; }
    #navToggle .middle {
      transform: translateX(0px); }
    #navToggle .top {
      transform: translateY(-10px); }
    #navToggle .bottom {
      transform: translateY(10px); }
    #navToggle .type-3.is-open .middle {
      transform: translateX(100px);
      background: rgba(255, 255, 255, 0); }
    #navToggle .type-3.is-open .top {
      transform: rotate(-45deg) translateY(0px); }
    #navToggle .type-3.is-open .bottom {
      transform: rotate(45deg) translateY(0px); }

  header {
    width: 100%;
    z-index: 2000;
    position: fixed;
    display: table;
    font-size: 0;
    line-height: 0; }
    header nav {
      position: absolute;
      right: -250px;
      top: 100px;
      width: 250px;
      padding: 20px;
      box-sizing: border-box;
      transition: .5s ease-in-out;
      -webkit-transition: .5s ease-in-out; }
    header .navList {
      font-size: 14px; }
      header .navList li {
        line-height: 3; }
        header .navList li a {
          display: block;
          color: #3f3f3f;
          transition: color 0.2s ease-in-out, color 0.2s ease-in-out; }
          header .navList li a:hover {
            color: #FFF; }

  .openNav nav {
    padding: 20px;
    background: #3ab483;
    transform: translateX(-280px);
    -webkit-transform: translateX(-280px); }

  .service-main, .service-nursinghome-main, .service-dayservice-main, .home-main, .about-main, .recruit-main, .contact-main, .contact-nursinghome-main, .contact-dayservice-main, .entry-main {
    width: 100%;
    height: 240px;
    padding-top: 90px;
    margin-bottom: 50px;
    display: flex;
    align-items: center;
    justify-content: center; }

  .page-title {
    display: inline;
    text-align: center;
    vertical-align: middle;
    font-size: 24px;
    letter-spacing: 0.2em; }

  .section-contents-list {
    width: 80%;
    margin: 0 auto 65px;
    font-size: 16px;
    text-align: center;
    letter-spacing: 0.2em; }
    .section-contents-list2 {
    width: 80%;
    margin: 0px auto 20px;
    font-size: 16px;
    text-align: center;
    letter-spacing: 0.2em;}

  .section-title {
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
    font-size: 20px;
    letter-spacing: 0.1em;
    line-height: 1.2em; }

  .section-title-sub {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.2em;
    text-align: center; }

  .section-wrap {
    margin-bottom: 50px; }

  .section-left {
    display: block;
    vertical-align: bottom;
    width: 80%;
    margin: 0 auto;
    border-bottom: dotted 1px #ccc; }

  .section-left-img50 {
    display: block;
    vertical-align: top;
    width: 100%;
    height: 160px;
    margin-bottom: 30px;
    object-fit: cover;
    object-position: 0% 15%; }

  .section-right {
    display: block;
    vertical-align: top;
    width: 80%;
    margin: 0 auto; }

  .section-right-img50 {
    display: block;
    vertical-align: top;
    width: 100%;
    height: 160px;
    margin-top: 30px;
    object-fit: cover;
    object-position: 0% 15%; }

  .section-center {
    width: 80%;
    margin: 30px auto; }
    .section-center .section-center-text {
      margin-bottom: 30px; }

  .section-img-center {
    width: 100%;
    height: 160px;
    object-fit: cover; }

  .section-wrap {
    padding-top: 40px; }

  .section-wrap-last {
    padding: 120px 0 250px 0; }

  .section-top-text {
    width: 80%;
    margin: 0 auto; }

  .section-time-schedule {
    display: block;
    width: 70%;
    margin: 0 auto; }
    .section-time-schedule .section-time-schedule-table {
      width: 100%; }
      .section-time-schedule .section-time-schedule-table tr {
        border-bottom: solid 1px #3ab483; }
      .section-time-schedule .section-time-schedule-table th, .section-time-schedule .section-time-schedule-table td {
        box-sizing: border-box; }
      .section-time-schedule .section-time-schedule-table th {
        width: 50%;
        padding: 20px 30px;
        box-sizing: border-box; }
      .section-time-schedule .section-time-schedule-table td {
        width: 50%;
        text-align: center;
        padding: 10px 30px 10px;
        box-sizing: border-box;
        letter-spacing: 0.1em; }

  .section-time-schedule-dayservice {
    display: block;
    width: 80%;
    margin: 0 auto; }
    .section-time-schedule-dayservice .section-time-schedule-table {
        border-top: solid 1px #3ab483; 
      width: 100%;
    border-radius: 0px;
    margin-top: 25px;}
      .section-time-schedule-dayservice .section-time-schedule-table tr {
        }
      .section-time-schedule-dayservice .section-time-schedule-table th, .section-time-schedule-dayservice .section-time-schedule-table td {
        box-sizing: border-box; border-bottom: solid 1px #3ab483; }
      .section-time-schedule-dayservice .section-time-schedule-table th {
        width: 20%;
        padding: 15px;
        box-sizing: border-box; }
      .section-time-schedule-dayservice .section-time-schedule-table td {
        width: 80%;
        padding: 15px 0px;
        box-sizing: border-box;
        letter-spacing: 0.1em; }

  .table01 {
    width: 80%;
    margin: 0 auto 30px; }

  .table01 th, .table01 td {
    box-sizing: border-box;
    padding: 10px;
}

  .table01 th {
    width: 30%;
    background: #dcdddd;
    text-align: left; } }
@media only screen and (max-width: 768px) and (max-width: 480px) {
  .table01 {
    margin: 0 auto 30px; }

  .table01 th,
  .table01 td {
    text-align: center;
    width: 100%;
    display: block;
    border-top: none; }

  .table01 tr:first-child th {
    border-top: 0px solid #000; } }
@media (max-width: 768px) {
  .table02 {
    width: 80%;
    margin: 0 auto; }

  .table02 th, .table02 td {
    box-sizing: border-box;
    padding: 10px;

    vertical-align: middle;
    background: #FFFFFF;}

  .table02 th {
    width: 30%;
    background: #dbede2;
    text-align: left;
    vertical-align: middle; }

  .table02-form-01 {
    width: 200px;
    padding: 10px;
    box-sizing: border-box; }

  .table02-form-02 {
    width: 200px;
    margin-bottom: 10px;
    padding: 10px;
    box-sizing: border-box; }

  .table02-form-03 {
    width: 300px;
    margin-bottom: 10px;
    padding: 10px;
    box-sizing: border-box; }

  .table02-form-04 {
    width: 80px;
    margin-bottom: 10px;
    padding: 10px;
    box-sizing: border-box; } }
@media only screen and (max-width: 768px) and (max-width: 480px) {
  .table02 {
    margin: 0 auto; }

  .table02 th,
  .table02 td {
    text-align: center;
    width: 100%;
    display: block;
    border-top: none; }

  .table02 tr:first-child th {
} }
@media (max-width: 768px) {
  .table03 {
    width: 80%;
    margin: 0 auto 30px; }

  .table03 th, .table03 td {
    box-sizing: border-box;
    padding: 15px 20px;
    border: 1px solid #3ab483;
    vertical-align: middle;
    line-height: 1.4em; }

  .table03 th {
    background: #dbede2;
    text-align: center;
    width: 30%; }

  .table03 tr:first-child th {
    border-top: 1px solid #3ab483; }

  .table03 td {
    text-align: right; }

  .table03-total {
    border-top: solid 3px #ddd; }

  .table03-price {
    text-align: right;
    font-size: 22px;
    letter-spacing: 0.05em; }

  .table03-text-center {
    width: 70%;
    margin: 0 auto 30px;
    text-align: center; }

  .price-attention {
    display: block;
    font-size: 12px;
    line-height: 1.2em;
    text-align: center; }

  .price-attention-text {
    display: block;
    font-size: 12px;
    line-height: 1.5em; } }
@media only screen and (max-width: 768px) and (max-width: 480px) {
  .table03 th,
  .table03 td {
    text-align: center;
    width: 100%;
    display: block;
    border-top: none; }

  .table03 tr:first-child th {
    border-top: 1px solid #3ab483; } }
@media (max-width: 768px) {
  .link-underline {
    position: relative;
    display: inline-block;
    text-decoration: none; }
    .link-underline:after {
      position: absolute;
      bottom: 0px;
      left: 0;
      content: '';
      width: 100%;
      height: 1px;
      background: #3ab483;
      transform: scale(0, 1);
      transform-origin: left top;
      transition: transform .3s; }
    .link-underline:hover:after {
      transform: scale(1, 1); }

  .link-button {
    font-size: 18px;
    font-weight: bold;
    position: relative;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 10px;
    border: solid 1px #3ab483;
    box-sizing: border-box;
    letter-spacing: 0.1em;
    line-height: 1.2em;
    transition: background 0.2s ease-in-out, color 0.2s ease-in-out; }
    .link-button a {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
    .link-button:hover {
      background: #3ab483;
      color: #fff; }

  .link-button-set {
    margin-bottom: 32px; }

  .link-button-contact {
    display: block;
    width: 70%;
    margin: 50px auto 100px;
    font-family: YuMincho, "游明朝","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
    color: #3f3f3f; }

  .contact {
    width: 90%;
    padding: 50px 0 7%;
    margin: auto;
    box-sizing: border-box; }
    .contact .contact-title {
      text-align: center;
      margin-bottom: 20px;
      font-size: 24px;
      letter-spacing: 0.2em;
      line-height: 1.25em; }
    .contact .contact-text {
      margin-bottom: 20px; }
    .contact .contact-text-attention {
      display: block;
      margin-bottom: 30px;
      padding-left: 1em;
      text-indent: -1em; }
    .contact .contact-text-height {
      margin-bottom: 30px; }
    .contact .contact-tel {
      width: 100%;
      text-align: center;
      margin: 0 auto 60px; }
    .contact .contact-tel-number {
      border: solid 1px #3ab483;
        border-radius: 10px 10px 0px 0px;
      font-size: 16px;
      font-weight: bold;
      letter-spacing: 0.1em;
      margin: auto;
        text-align: center;
      padding: 10px; }
    .contact .contact-green {
      border: solid 1px #3ab483;
        border-radius: 0px 0px 10px 10px;
        background: #3ab483;
        color: #FFFFFF;
      font-size: 15px;
      font-weight: bold;
      letter-spacing: 0.1em;
      margin: 0px 0px 20px 0px;
      padding: 10px; 
    clear: both;}
    .contact .contact-tel-number-small {
      font-size: 12px; }
    .contact .contact-form, .contact .contact-entry {
      display: block;
      vertical-align: top;
      width: 80%;
      margin: 0 auto 60px; }
    .contact .contact-entry {
      padding-bottom: 0px; }
      .contact .contact-entry .contact-title {
        padding: 20px 0 0px; }

  .footer-scroll {
    position: relative;
    width: 100%;
    text-align: center;
    background: url(../images/bg-noisy-texture02.png) repeat;
    padding: 20px 0;
    transition: opacity 0.2s ease-in-out, color 0.2s ease-in-out; }
    .footer-scroll:hover {
      opacity: 0.8; }
    .footer-scroll .footer-scroll-gotop {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
    .footer-scroll .footer-scroll-arrow {
      width: 40px;
      height: 20px;
      transform: rotateX(180deg); }

  .footer-scroll-text {
    font-size: 12px;
    line-height: 1em; }

  .copyright {
    width: 100%;
    font-size: 12px;
    text-align: center;
    color: #FFF;
    padding: 20px 0;
    letter-spacing: 0.1em; }

  .top-nav-wrap {
    position: fixed;
    z-index: 1000;
    width: 100%;
    padding: 0 7%;
    box-sizing: border-box;
    background: url(../images/bg-noisy-texture01.png) repeat; }
    .top-nav-wrap .link-logo-index {
      position: relative;
      width: 240px;
      height: 100%;
      transition: opacity 0.2s ease-in-out, color 0.2s ease-in-out; }
      .top-nav-wrap .link-logo-index:hover {
        opacity: 0.7; }
      .top-nav-wrap .link-logo-index a {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%; }
    .top-nav-wrap .top-nav-logo {
      display: inline-block;
      width: 240px;
      height: auto;
      padding: 15px 0 15px; }
    .top-nav-wrap .top-nav-list {
      position: absolute;
      top: 32px;
      right: 7%; }
      .top-nav-wrap .top-nav-list li {
        display: inline-block; }
        .top-nav-wrap .top-nav-list li a {
          position: relative;
          display: inline-block;
          text-decoration: none; }
          .top-nav-wrap .top-nav-list li a:after {
            position: absolute;
            bottom: -4px;
            left: 0;
            content: '';
            width: 100%;
            height: 1px;
            background: #3ab483;
            transform: scale(0, 1);
            transform-origin: left top;
            transition: transform .3s; }
          .top-nav-wrap .top-nav-list li a:hover:after {
            transform: scale(1, 1); }

  .index-main {
    position: relative;
    width: 95%;
    height: 350px;
    overflow: hidden; }
    .index-main .index-main-img01, .index-main .index-main-img02, .index-main .index-main-img03 {
      object-fit: cover;
      position: absolute;
      top: 0; }
  @keyframes fade {
    0% {
      opacity: 0;
      transform: translateX(0); }
    12.5% {
      opacity: 1; }
    37.5% {
      opacity: 1; }
    50% {
      opacity: 0; } }
    .index-main .index-main-img01, .index-main .index-main-img02, .index-main .index-main-img03 {
      animation-name: fade;
      animation-duration: 18s;
      animation-iteration-count: infinite;
      opacity: 0; }
    .index-main .index-main-img02 {
      animation-delay: 6s; }
    .index-main .index-main-img03 {
      animation-delay: 12s; }
    .index-main .index-main-copy {
      top: 105px;
      right: 0;
      left: 0;
      font-size: 24px;
      text-align: center; }
    .index-main .index-main-topnews {
      width: 80%;
      top: 175px;
      left: 10%; }
      .index-main .index-main-topnews li {
        display: block;
        width: 100%;
        padding: 3px;
        z-index: 999;
        box-sizing: border-box;
        text-align: center;
        letter-spacing: 0.1em; }
    .index-main .index-main-corporation {
      position: absolute;
      right: 10px;
      bottom: 10px;
      color: #FFF;
      font-size: 10px; }
    .index-main .index-main-scroll {
      width: 100%;
      text-align: center;
      position: absolute;
      bottom: 3%;
      color: #FFF;
      font-size: 12px;
      letter-spacing: 0.2em; }
      .index-main .index-main-scroll .index-main-scroll-text {
        margin-bottom: 10px; }
      .index-main .index-main-scroll .index-main-scroll-arrow {
        width: 40px;
        height: 20px; }
      .index-main .index-main-scroll .index-main-scroll-arrow {
        animation: flow ease-in-out 3s;
        animation-iteration-count: infinite;
        transform-origin: 50% 50%; }
  @keyframes flow {
    0% {
      transform: translate(0px, 8px); }
    50% {
      transform: translate(0px, 0px); }
    100% {
      transform: translate(0px, 8px); } }
  .index-news {
    position: relative;
    width: 100%;
    margin-top: 70px;
    padding: 0 7% 100px;
    box-sizing: border-box;
    text-align: center; }
    .index-news .index-news-entry {
      display: block;
      vertical-align: top;
      width: 100%;
      margin: 0 0 30px;
      letter-spacing: 0.1em; }
      .index-news .index-news-entry .news-sample-img {
        width: 100%;
        height: 160px;
        margin-bottom: 15px; }
        .index-news .index-news-entry .news-sample-img img {
          width: 100%;
          height: 160px;
          object-fit: cover; }
      .index-news .index-news-entry .index-news-entry-date {
        margin-bottom: 0px; }

  .index-greeting {
    width: 80%;
    margin: 0 auto;
    padding: 0 0 100px; }
    .index-greeting .index-greeting-staff {
      width: 100%;
      margin: 0 auto 30px;
      padding-bottom: 30px;
      border-bottom: dotted 1px #ccc;
      border-right: none; }
      .index-greeting .index-greeting-staff dt {
        display: block;
        width: 100%;
        margin-right: 10%;
        padding: 50px 0 0 0;
        vertical-align: middle;
        text-align: center; }
      .index-greeting .index-greeting-staff dd {
        display: block;
        width: 100%;
        padding: 0 0 50px 0;
        vertical-align: middle; }
      .index-greeting .index-greeting-staff img {
        width: 120px;
        height: auto; }
      .index-greeting .index-greeting-staff .staff-info {
        margin-bottom: 10px;
        text-align: center; }
      .index-greeting .index-greeting-staff .staff-info-name {
        letter-spacing: 0.2em;
        font-size: 24px;
        font-weight: bold; }

  .index-service {
    position: relative;
    width: 100%;
    padding: 0 0 100px; }

  .index-about {
    position: relative;
    width: 100%;
    padding: 0 0 100px; }

  .index-recruit {
    position: relative;
    width: 100%;
    padding: 0 0 100px; }

  .index-map {
    width: 85%;
    margin: 0 auto 100px; }
    .index-map .index-map-img {
      width: 100%;
      height: 320px; }

  .index-banner {
    width: 85%;
    margin: 30px auto;
    transition: opacity 0.2s ease-in-out; }
    .index-banner:hover {
      opacity: 0.8; }
    .index-banner .banner-img {
      width: 100%; }

  .work-item-name {
    width: 80%;
    font-size: 16px;
    text-align: center;
    margin: 100px auto 5px;
    letter-spacing: 0; }

  .work-item-point {
    width: 80%;
    font-size: 24px;
    text-align: center;
    margin: 0 auto;
    letter-spacing: 0.2em;
    line-height: 1.2em; }

  .work-item-text {
    width: 80%; }

  .work-item-movie {
    width: 100%;
    height: 100%;
    margin: 30px auto; }
    .work-item-movie iframe {
      width: 100%;
      height: 100%; }

  .work-subtitle {
    font-size: 28px;
    text-align: center;
    margin-bottom: 20px;
    letter-spacing: 0;
    font-weight: bold;
    line-height: 1.2em; }

  .entry-flow-text {
    width: 80%;
    margin: 0 auto 30px;
    text-align: center; }
    .entry-flow-text .link-button {
      width: 80%;
        margin: 20px auto; }}
.yoko{
    display:  inline-block;
    padding-right: 15px;
    text-align: left;
    margin: auto;
    vertical-align: middle;
    }
.pc{
    font-size: 12px;
    color: #3ab483;
}
table {
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 10px;
}

.table01 tr:first-child th {
  border-radius: 10px 0 0 0;
}
.table01 tr:first-child td {
  border-radius: 0 10px 0 0;
}
.table01 tr:last-child th {
  border-radius: 0 0 0 10px;
}
.table01 tr:last-child td {
  border-radius: 0 0 10px 0;
}
.table02 tr:first-child th {
  border-radius: 10px 0 0 0;
}
.table02 tr:first-child td {
  border-radius: 0 10px 0 0;
}
.table02 tr:last-child th {
  border-radius: 0 0 0 10px;
}
.table02 tr:last-child td {
  border-radius: 0 0 10px 0;
}
.subimg{
        max-width: 100%;
    border-radius: 15px;
    }
.subimg3{
    max-width: 32%;
    border-radius: 15px;
}
.d-c{
    max-width: 80%;
    background: url(../images/d-c.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 25px auto;
    text-align: center;
    padding: 20px 0px;
}
.subimgd{
    width: 49%;
    max-width: 450px;
}
.subimgf{
    width: 49%;
    max-width: 550px;
    vertical-align: middle;
}
.d-bar{
    border-radius: 40px;
    color: #FFFFFF;
    font-size: 1.2em;
    background: linear-gradient(to right, #3ab483 50%, #cae6d4 100%);
    padding: 10px 20px;
    margin: 10px auto;
    max-width: 80%;
}
@media (max-width: 768px) {
    .subimg{
        max-width: 100%;
    }
 .yoko{
    display:block;
    padding-right: 15px;
    text-align: center;
    margin: auto;
    vertical-align: middle;
    }
    .d-c{
    width: 100%;
background: #fff799;
    text-align: center;
    padding: 20px;
}
.subimgd,.subimgf{
    width: 95%;
    max-width: 95%;
    padding-bottom: 15px;
}
    .table01 tr:first-child th {
  border-radius: 10px 10px 0 0;
}
.table01 tr:first-child td {
  border-radius: 0 0 0 0;
}
.table01 tr:last-child th {
  border-radius: 0 0 0 0;
}
.table01 tr:last-child td {
  border-radius: 0 0 10px 10px;
}
.table02 tr:first-child th {
  border-radius: 10px 10px 0 0;
}
.table02 tr:first-child td {
  border-radius: 0 0 0 0;
}
.table02 tr:last-child th {
  border-radius: 0 0 0 0px;
}
.table02 tr:last-child td {
  border-radius: 0 0 10px 10px;
}
}
#price{
  padding-top:100px;
  margin-top:-100px;
}